
Figure - Bug #115316
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】冷启动设置，会先闪过白屏
2023-01-14 16:18 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-14

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0068.X101

Resolution: DUPLICATE Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301161238

Reproducibility: Every time Fixed Version: 2023-01-16

Test Type: ST Root cause: 已在 #114566 票中处理

Description

【前提条件】

1、设备已开机

2、后台无进程

【测试步骤】

1、打开设置

【预期结果】

1、正常进入设置

【实际结果】

1、冷启动设置，会先闪过白屏

History

#1 - 2023-01-16 10:24 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW 曹覃刚

#2 - 2023-01-16 11:01 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to DUPLICATE

- Degrated changed from -- to No

- Fixed Version set to 2023-01-16

- Root cause set to 已在 #114566 票中处理

已在 #114566 票中处理， 请使用最新版本检查

#3 - 2023-01-16 14:11 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301161238
验证通过

#4 - 2023-01-16 14:11 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#5 - 2023-01-17 17:59 - CD TEST-方永红

- Category set to CD-FW

Files

Phone-TZ98765432 2023-01-14 16-17-48.mp4 6.75 MB 2023-01-14 CD TEST-方永红
